Subject: [dns-dir] DNS-EW: draft-desruisseaux-ischedule-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 9 Mar 2010 14:40:01 -0500

Count:       29 

Network Working Group                                           C. Daboo
Internet-Draft                                                     Apple
Updates: 4871 (if approved)                              B. Desruisseaux
Intended status: Standards Track                                  Oracle
Expires: September 9, 2010                                 March 8, 2010

           Internet Calendar Scheduling Protocol (iSchedule)
                    draft-desruisseaux-ischedule-01

 Abstract

   This document defines the Internet Calendar Scheduling Protocol
   (iSchedule), which is a binding from the iCalendar Transport-
   independent Interoperability Protocol (iTIP) to the Hypertext
   Transfer Protocol (HTTP) to enable interoperability between
   calendaring and scheduling systems over the Internet.